System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Syndication.SyndicationItem System.ServiceModel.Syndication.Rss20ItemFormatter System.Xml.Serialization.XmlRoot("item", Namespace="") To be added.

Use this class to serialize instances of -derived classes and to create instances of -derived classes from XML documents that represent RSS 2.0 items. If you need to serialize a instance use the formatter.

A class that serializes -derived classes to and from RSS 2.0 format.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.ServiceModel.Syndication.SyndicationItem To be added.

  Creates a new instance of the derived class.

  A new instance of the class.